/* Style Print Popup Stylesheet */

#pop_masthead {
	width: 95%;
	border: 1px solid #000000;
	padding: 10px;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 50px;

}

#pop_masthead img {
	margin: 5px;

}

#pop_masthead h1 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bolder;
	letter-spacing: .5em;
}

#pop_content {
	width: 90%;
	margin: auto;
}

body {
	text-align: left;

}

p {
	text-align: left;
	font-size: 120%;
}

h3 {
	padding-top: 30px;
	padding-bottom: 15px;
}

#pop_footer p {
	width: 90%;
	margin: auto;
	text-align: right;
	padding-right: 25px;
}

/******* LOGO Tables ************/

.logoTable {
	padding: 0;
	margin: 0;
}

.logoTable td {
	text-align: center;
	
}

.logoTable tr.txtrow {
	vertical-align: top;
	padding-top: 0;
	background-color:#CCCCCC;
	font-weight:bold;
	line-height: .9em;

}

